--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: 1.8-release
Project Date		: 20090530042148

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 23
Commit Date			: 20081119174303
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "enUS", true)
if not L then return end

-- Basic strings
L["Broker_HitCrit"]	= "HitCrit"
L["Effect"]			= true
L["Avg"]			= true
L["Crit"]			= true
L["Against"]		= true
L["Melee"]			= true
L["Hit"]			= true
L["hit"]			= true
L["healed"]			= true
L["Critical Heal"]	= true
L["Heal"]			= true
L["Critical Hit"]	= true
L["Damage"]			= true
L["Healing"]		= true
L["Yes"]			= true
L["No"]				= true

-- spell schools
L["physical"]		= true
L["holy"]			= true
L["fire"]			= true
L["nature"]			= true
L["frost"]			= true
L["frostfire"]		= true
L["froststorm"]		= true
L["shadow"]			= true
L["shadowstorm"]	= true
L["arcane"]			= true

-- Format strings
L["New Record %s! %s %s %s for %d"]									= true
L["Database upgraded to %s"]										= true
L["Helpful Translators (thank you) : %s"]							= true
L["%s for %s against %s"]											= true
L["Reset ALL data for '%s'. Are you sure?"]							= true
L["Reset data for '%s' - Category: %s. Are you sure?"]				= true
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"]	= true
L["Reset data for '%s' - Spell: %s. Are you sure?"]					= true
L["Reset data for '%s' - '%s'. Are you sure?"]						= true


-- Data Browser strings
L["HitCrit Data Browser"]	= true
L["Reset All Data"]			= true
L["RESETALL_TOOLTIP"]		= "Click to reset all saved HitCrit data for this toon"
L["Reset Category Data"]	= true
L["RESETCATEGORY_TOOLTIP"]	= "Click to reset HitCrit date for the selected category for this toon"
L["Reset School Data"]		= true
L["RESETSCHOOL_TOOLTIP"]	= "Click to reset HitCrit data for the selected category and school for this toon"
L["Reset Entry Data"]		= true
L["RESETENTRY_TOOLTIP"]		= "Click to reset HitCrit data for the selected category, school and entry for this toon"
L["Reset Specific Data"]	= true
L["RESETSPECIFIC_TOOLTIP"]	= "Click to reset the specific HitCrit data selected for this toon"

-- Options strings
L["Tracking Options"]			= true
L["TRACKING_OPTIONS_DESC"]		= "Options that change the way data is gathered"
L["Track PvP"]					= true
L["TRACK_PVP_DESC"]				= "Check to track PvP combat"
L["Track Hits Against Me"]		= true
L["TRACK_AGAINSTME_DESC"]		= "Check to track hits against me"
L["Track Damage"]				= true
L["TRACK_DAMAGE_DESC"]			= "Check to track damage"
L["Track Healing"]				= true
L["TRACK_HEALING_DESC"]			= "Check to track healing"
L["Track Environmental"]		= true
L["TRACK_ENVIRONMENTAL_DESC"]	= "Check to track environmental damage against me"
L["Track Vulnerable"]			= true
L["TRACK_VULNERABLE_DESC"]		= "Check to track data against vulnerable targets"
L["Track Low Level"]			= true
L["TRACK_LOWLEVEL_DESC"]		= "Check to track data against low level mobs"
L["Display Options"]			= true
L["DISPLAY_OPTIONS_DESC"]		= "Options that change the way data is displayed in the tooltip"
L["Display Avg"]				= true
L["DISPLAY_AVG_DESC"]			= "Check to include the 'Avg' column"
L["Display Hit"]				= true
L["DISPLAY_HIT_DESC"]			= "Check to include the 'Hit' column"
L["Display Crit"]				= true
L["DISPLAY_CRIT_DESC"]			= "Checked to include the 'Crit' column"
L["Display Enemy Name"]			= true
L["DISPLAY_ENEMYNAME_DESC"]		= "Check to display enemy name"
L["Sort by School"]				= true
L["DISPLAY_SORTSCHOOL_DESC"]	= "Check to sort data by spell school"
L["Tooltip Scale"]				= true
L["TOOLTIP_SCALE_DESC"]			= "Slide to change the scale of the tooltip"

L["Alert Options"]				= true
L["ALERT_OPTIONS_DESC"]			= "Options that change the way HitCrit notifies you when you get a new high value"
L["Alert with Sound"]			= true
L["ALERT_SOUND_DESC"]			= "Check to alert with a sound"
L["Alert with Notify"]			= true
L["ALERT_NOTIFY_DESC"]			= "Check to alert with a Notify Area message"
L["Alert in Chat Frame"]		= true
L["ALERT_CHATFRAME_DESC"]		= "Check to alert in the default Chat Frame"
L["Take Screenshot"]			= true
L["ALERT_SCREENIE_DESC"]		= "Check to take a screenshot on new high value"


L["General Information"]		= true
L["GENERAL_INFO_DESC"]			= "Version and author information"
L["Author : "]					= true
L["Version : "]					= true
L["Build Date : "]				= true
L["Database Version : "]		= true